@font-face {
	font-family: 'Editor';
	src: url('fonts/Editor-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.owl-nav {
    visibility: hidden;
    height: 0;
}
.container-experience {
    background: linear-gradient(180deg, #FFD2D2 0%, #D2B2D9 100%);
    min-height: 100vh;
}
.container-experience .container {
    min-height: 100vh;
}
.container-experience .container > .row {
    height: 100vh;
}
img.share-experience {
    position: absolute;
    right: 33px;
    top: 50vh;
}
.right-experience {
    background-color: #fff;
}
.left-experience, .right-experience {
    padding-top: 80px;
}
.left-experience {
    padding-right: 6%;
}
.bcg-white-full {
    background: #fff;
}
.bcg-white {
    background: linear-gradient(to left, #fff, #fff 50%, transparent 50%);
}
a.button-back {
    font-family: Gantari;
    color: #fff !important;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.5px;
    border: 1px solid #fff;
    padding: 15px 22px;
    display: inline-block;
    margin-bottom: 56px;
    font-weight: 300;
}
a.button-back::before {
    content: '';
    display: inherit;
    width: 34px;
    height: 8px;
    background-image: url(img/arrow-left.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-right: 12px;
}
.lipstickImginside {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.lipstick-full {
    background-image: url(img/lipstick-no-shadow.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 110px;
    height: 350px;
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.punta {
    width: 51px;
    position: absolute;
    left: 28px;
    top: 6px;
}
.sottopunta {
    width: 54px;
    position: absolute;
    left: 26px;
    top: 106px;
}
.mix-color-result, .lips-texture, .lips-aroma {
    display: none;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.circle-result {
    width: 170px;
    height: 170px;
    border-radius: 100%;
    background-image: url(img/mix-color-result.png);
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-size: contain;
    position: absolute;
    z-index: 1;
}
.lips-full {
    width: 210px;
    height: 166px;
    background-image: url(img/labbra-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.bg-aroma {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 360px;
    display: flex;
    align-items: center;
}
h1.title-experience {
    font-family: Editor;
    font-size: 45px;
    line-height: 48px;
    font-weight: 400;
    background: linear-gradient(68.39deg, #C02660 3.6%, #F9837D 98.08%, #F9837D 98.08%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 6px;
}
p.subtitle-experience {
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
    color: #4C4672;
    padding-top: 8px;
    margin-bottom: 0;
}
h5.title-price {
    font-family: 'Gantari';
    font-size: 13px;
    line-height: 15px;
    color: rgba(112, 53, 53, 0.42);
    margin-top: 40px;
}
p.price {
    font-family: Editor;
    font-size: 35px;
    line-height: 35px;
    color: #703535;
    margin-bottom: 0;
}
p.description-product {
    margin-top: 40px;
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 16px;
    color: #4C4672;
}
span.dimension {
    color: rgba(76, 70, 114, 0.5);
}
.navigation {
    font-family: 'Gantari';
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    color: #959595;
}
h2.title-steps {
    font-family: Editor;
    font-size: 22px;
    line-height: 25px;
    font-weight: 400;
    background: linear-gradient(68.39deg, #C02660 3.6%, #F9837D 98.08%, #F9837D 98.08%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 23px;
    margin-top: 28px;
}
.box-campioni {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
    column-gap: 6px;
}
p.colorstep1Name {
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 17px;
    color: #4C4672;
    font-weight: 500;
    text-align: center;
    margin-top: 12px;
}
.topColorSelector {
    flex-wrap: wrap;
    width: 68px;
    height: 68px;
    border-radius: 100%;
    background-image: url(img/campione-colore.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-blend-mode: multiply;
}
.Innerbottle {
    position: relative;
}
.closeButton {
    background-color: #4C4672;
    width: 29px;
    height: 29px;
    border-radius: 100%;
    position: absolute;
    z-index: 1;
    right: 0;
    background-image: url(img/close.svg);
    background-position: center;
    background-size: 11px;
    background-repeat: no-repeat;
}
.underSelector {
    width: 34px;
    height: 4px;
    background: #4C4672;
    border-radius: 10px;
    margin: 19px auto 0;
}
.plus {
    opacity: 0.3;
    position: relative;
}
span.add-plus {
    position: absolute;
    left: 29px;
    top: 29px;
    font-family: Gantari;
    font-size: 29px;
    line-height: 17px;
    color: #fff;
    letter-spacing: -0.5px;
}
.colorBoxContainer {
    border-top: 1px solid #E8E8E8;
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 394px;
    margin-bottom: 12px;
}
.colorContainer {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.colorCard {
    width: 27px;
    height: 27px;
    border-radius: 100%;
}
.colorBorderExternal{
    width: 36px;
    height: 36px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    border: none;
    background-color: transparent;
    caret-color: transparent;
    
}
.colorBorderExternal.active{
    width: 36px;
    height: 36px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    background-color: white;
    border: 1px solid #4C4672;
    box-shadow: 3px 0px 9px rgb(79 102 167 / 65%);
}
.wineberry {
    background-color: #85252A;
}
.red-red {
    background-color: #C0403D;
}
.crimson {
    background-color: #E34248;
}
.paprika {
    background-color: #D82520;
}
.flame {
    background-color: #E63500;
}
.tangerine {
    background-color: #FC4C02;
}
.ruby-red {
    background-color: #C5024D;
}
.coral {
    background-color: #E0457B;
}
.magenta {
    background-color: #DA1984;
}
.mahogany {
    background-color: rgb(101, 48, 36);
}
.brown {
    background-color: rgb(96, 61, 32);
}
.russet {
    background-color: rgb(161, 71, 55);
}
.cocoa {
    background-color: rgb(109, 79, 71);
}
.sapphire {
    background-color: #23249E;
}
.blueberry {
    background-color: #0065A4;
}
.blackberry {
    background-color: #6E334D;
}
.peach {
    background-color: #FDBE87;
}
.ochre {
    background-color: #B47E00;
}
.marigold {
    background-color: #FCCD00;
}
.white {
    background-color: #fff;
    border: 1px solid #E6E6E6;
}
.black {
    background-color: #000;
}
a.selectColor, a.noCustomization {
    display: inline-block;
    font-family: 'GANTARI';
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.5px;
    font-weight: 400;
    color: #C6C6C6 !important;
    margin: 25px 0;
}
a.buttonCreateMix, a.buttonIntensity {
    opacity: 0;
}
a.buttonCreateMix, a.buttonIntensity, .tonality {
    display: inline-block;
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #ffffff !important;
    background-color: #4C4672;
    padding: 15px 35px;
    border-radius: 46px;
    box-shadow: 6px 6px 14px rgb(76 70 114 / 35%);
    text-align: center;
    margin: 25px 20px 25px 0;
    cursor: pointer;
}
a.Customization {
    display: inline-block;
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #ffffff !important;
    background-color: #4C4672;
    padding: 15px 35px;
    border-radius: 46px;
    box-shadow: 6px 6px 14px rgb(76 70 114 / 35%);
    text-align: center;
    margin: 25px 20px 25px 0;
    cursor: pointer;
}
a.add-to-cart {
    display: inline-block;
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #ffffff !important;
    background-color: #319F1F;
    padding: 15px 35px;
    border-radius: 46px;
    box-shadow: 6px 6px 14px rgba(76 70 114 / 35%);
    text-align: center;
    margin: 25px 20px 25px 0;
    cursor: pointer;
}
a.Customization {
    display: inline-block;
    background: #A0A0A0;
}
p.note {
    font-family: 'GANTARI';
    font-size: 11px;
    line-height: 13px;
    font-weight: 300;
    color: rgba(0,0,0,0.5);
}
.second-step .topColorSelector {
    width: 50px;
    height: 50px;
    background: #ededed;
    margin-right: 20px;
}
.flexDiv {
    row-gap: 24px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 23px;
}
.flexOne {
    display: flex;
    align-items: center;
}
.slider-container {
    display: flex;
    align-items: center;
}
.slider {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #eee;
    width: 200px;
    height: 5px;
}
span.ui-slider-handle {
    background: #fff !important;
    box-shadow: 4px 6px 6px rgb(86 122 139 / 40%);
    border-radius: 100%;
    width: 25px !important;
    height: 25px !important;
    top: -0.6em !important;
}
.ui-slider-range {
    border-radius: 5px;
}
.percent {
    padding-left: 34px;
    font-family: 'GANTARI';
    font-size: 17px;
    line-height: 20px;
}
input[type="radio"] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}
input[type="radio"] + div, input[type="radio"] + p {
    cursor: pointer;
}
.radio-buttons {
    display: flex;
    column-gap: 20px;
}
p.text-radio {
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 16px;
    color: rgba(76, 70, 114, 0.5);
    margin-top: 18px;
    margin-bottom: 10px;
    text-align: center;
    min-height: 32px;
}
.radio-buttons label {
    width: 93px;
}
.circleRadio {
    width: 75px;
    height: 75px;
    background: linear-gradient(68.39deg, #C02660 3.6%, #F9837D 98.08%, #F9837D 98.08%);
    border-radius: 100%;
    margin: 0 auto;
    opacity: 0.5;
}
input[type="radio"]:checked + div {
    box-shadow: 0px 0px 14px rgba(76, 70, 114, 0.3);
}
input[type="radio"]:checked + div {
    opacity: 1;
}
input[type="radio"]:checked + div + p {
    color: rgba(76, 70, 114, 1);
}
.close-tooltip {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#tooltip-icon-happy, #tooltip-icon-matt, #tooltip-icon-shine, #tooltip-icon-kiss, #tooltip-icon-lampone, #tooltip-icon-canapa {
    width: 25px;
    height: 25px;
    font-family: serif;
    font-style: italic;
    font-weight: bold;
    color: #fff;
    background-color: #DDDDDD;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 25px;
    cursor: pointer;
    margin: 0 auto;
}
.citylab-tooltip-icon:hover {
    background-color: #4C4672;
    transition: all 0.3s;
}
#tooltip-content-happy, #tooltip-content-matt, #tooltip-content-shine, #tooltip-content-kiss, #tooltip-content-lampone, #tooltip-content-canapa {
    display: flex;
    align-items: center;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    max-width: 490px;
    height: 100%;
    background: #fff;
    padding: 20px 95px;
    transition: all 0.3s;
    background-color: #F8F8F8;
    top: 0;
    right: 0;
    z-index: 2;
}
#tooltip-content-happy h5, #tooltip-content-matt h5, #tooltip-content-shine h5, #tooltip-content-kiss h5, #tooltip-content-lampone h5, #tooltip-content-canapa h5 {
    font-family: 'GANTARI';
    font-size: 15px;
    line-height: 19px;
    font-weight: 800;
    text-transform: uppercase;
    color: #4C4672;
    margin-bottom: 0;
}
#tooltip-content-happy p, #tooltip-content-matt p, #tooltip-content-shine p, #tooltip-content-kiss p, #tooltip-content-lampone p, #tooltip-content-canapa p {
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 18px;
    color: #666666;
    margin-bottom: 0;
    font-weight: 300;
    padding-right: 45px;
}
.close-tooltip {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
img.icon-close-tooltip {
    width: 20px;
    cursor: pointer;
}
.circleRadio.principio, .circleRadio.aroma, .circleRadio.colaggio {
    display: flex;
    align-items: center;
    justify-content: center;
}
.principio img, .aroma img {
    max-width: 65px;
}
.aroma {
    background: #E4BFD7;
}
.principio {
    background: linear-gradient(180deg, #6C80C9 0%, #4C4672 100%);
}
.colaggio {
    background: #D18892;
}
.packaging-button {
    margin-bottom: 28px;
}
.input-packaging {
    border-bottom: 1px solid #000;
    border-top: none;
    border-left: none;
    border-right: none;
    min-width: 320px;
}
.packaging-button span {
    font-family: 'Gantari';
    font-size: 15px;
    line-height: 18px;
    color: #C6C6C6;
    font-weight: 400;
    text-align: center;
    margin-top: 6px;
    display: block;
}
table.table {
    margin: 7px 0 0;
    display: inline-table;
}
th.heading-detail {
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #767676;
    font-weight: 700;
    padding: 0 35px 14px 0 !important;
    border: none !important;
}
td.info-result {
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
    color: #767676;
    letter-spacing: 0.5px;
    padding: 0 35px 14px 0 !important;
    border: none !important;
}
td.modify {
    font-family: 'Gantari';
    font-size: 14px;
    line-height: 17px;
    font-style: italic;
    font-weight: 400;
    color: rgba(118, 118, 118, 0.5);
    padding: 0 0 14px 0 !important;
    border: none !important;
}

@media screen and (max-width:480px) {
    .mobile-hidden, a.share {
        display: none;
    }
    .right-experience {
        background: transparent;
        padding-top: 0;
    }
    h2.title-steps {
        font-size: 35px;
        line-height: 43px;
    }
    .bcg-mobile {
        background: #fff;
        padding: 35px;
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
    }
    .second-step .topColorSelector {
        width: 40px;
        height: 40px;
    }
    .colorBoxContainer {
        border: none;
        padding: 0;
        flex-wrap: nowrap;
        overflow: hidden;
    }
    a.selectColor, a.buttonCreateMix, a.buttonIntensity, a.Customization, a.noCustomization, a.add-to-cart {
        display: block;
        text-align: center;
        margin-right: 0;
        cursor: pointer;
    }
    .circleRadio {
        width: 70px;
        height: 70px;
    }
    .principio img, .aroma img {
        max-width: 55px;
    }
}